Bug 1717490 - lammps-20190605 is available
Summary: lammps-20190605 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lammps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-05 15:10 UTC by Upstream Release Monitoring
Modified: 2019-06-23 00:29 UTC (History)
1 user (show)

Fixed In Version: lammps-20190605-3.fc30 lammps-20190605-3.fc29 lammps-20190605-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-16 01:09:24 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-05 15:10:05 UTC
Latest upstream release: 20190605
Current version/release in rawhide: 20181212-3.fc30
URL: http://lammps.sandia.gov/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13516/

Comment 1 Upstream Release Monitoring 2019-06-05 15:10:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2019-06-06 13:13:58 UTC
FEDORA-2019-78b8f6a93e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-78b8f6a93e

Comment 3 Fedora Update System 2019-06-06 13:15:11 UTC
FEDORA-2019-a6fa217d46 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a6fa217d46

Comment 4 Fedora Update System 2019-06-06 13:17:20 UTC
FEDORA-EPEL-2019-b725bcf633 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b725bcf633

Comment 5 Fedora Update System 2019-06-07 01:07:27 UTC
lammps-20190605-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-78b8f6a93e

Comment 6 Fedora Update System 2019-06-07 01:36:56 UTC
lammps-20190605-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b725bcf633

Comment 7 Fedora Update System 2019-06-07 02:07:05 UTC
FEDORA-2019-70a2fbe10d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-70a2fbe10d

Comment 8 Fedora Update System 2019-06-07 05:08:34 UTC
lammps-20190605-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a6fa217d46

Comment 9 Fedora Update System 2019-06-08 00:50:53 UTC
kim-api-2.0.2-3.fc30, lammps-20190605-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-70a2fbe10d

Comment 10 Fedora Update System 2019-06-16 01:09:24 UTC
kim-api-2.0.2-3.fc30, lammps-20190605-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-06-16 06:22:57 UTC
kim-api-2.0.2-3.fc29, lammps-20190605-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-06-23 00:29:13 UTC
kim-api-2.0.2-3.el7, lammps-20190605-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.